// order section
section#order.order.order_home
  div(
  data-aos="fade",
  data-aos-duration="700",
  class="container")
    h2.h2.order__title Приходите на бесплатное занятие
    .order__subtitle Оставьте заявку, и мы перезвоним
    .row.order__content
      .col-lg-6
        #map.map
      .col-lg-6
        include ../../ui/6-form
